Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.apache.cassandra.db.marshal
Interface AbstractCompositeType.ParsedComparator

Enclosing class:
  AbstractCompositeType

    protected static interface AbstractCompositeType.ParsedComparator

Method Summary
`AbstractType<?>` | `getAbstractType()`
`int` | `getComparatorSerializedSize()`
`java.lang.String` | `getRemainingPart()`
`void` | `serializeComparator(java.nio.ByteBuffer bb)`

Method Detail

### getAbstractType

    AbstractType<?> getAbstractType()

### getRemainingPart

    java.lang.String getRemainingPart()

### getComparatorSerializedSize

    int getComparatorSerializedSize()

### serializeComparator

    void serializeComparator(java.nio.ByteBuffer bb)

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2013 The Apache Software Foundation